## golang-github-antonfisher-nested-logrus-formatter 1.3.1

=== debian/changelog ===
golang-github-antonfisher-nested-logrus-formatter (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1128090)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 21:48:08 +0100
