=== debian/control ===
Source: golang-github-antonfisher-nested-logrus-formatter
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
 golang-github-sirupsen-logrus-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antonfisher-nested-logrus-formatter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antonfisher-nested-logrus-formatter.git
Homepage: https://github.com/antonfisher/nested-logrus-formatter
XS-Go-Import-Path: github.com/antonfisher/nested-logrus-formatter

Package: golang-github-antonfisher-nested-logrus-formatter-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-sirupsen-logrus-dev,
 ${misc:Depends},
Description: Formatter for https://github.com/sirupsen/logrus (library)
 Human-readable log formatter, converts *logrus* fields to a nested
 structure:
 .
 This package contains the Go development library.
