=== debian/watch ===
Version: 5
Template: Github
Owner: antonfisher
Project: nested-logrus-formatter
